> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nectarclimate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Site

> Stops data collection for a specific site. This soft-deletes the site. No data will be collected for this site further.



## OpenAPI

````yaml /api-reference/openapi-v2-2.json delete /site/{site_id}
openapi: 3.1.0
info:
  title: Nectar API Documentation
  version: 1.0.0 (v1)
  description: >-
    Complete API documentation for v2.2 endpoints to managing companies, sites,
    data, and documents
servers:
  - url: https://external.nectarclimate.com/v2.2
    description: Nectar API Server
security: []
paths:
  /site/{site_id}:
    delete:
      tags:
        - Sites
      summary: Delete Site
      description: >-
        Stops data collection for a specific site. This soft-deletes the site.
        No data will be collected for this site further.
      operationId: site_destroy
      parameters:
        - in: path
          name: site_id
          schema:
            type: string
            format: uuid
          description: ID of the site to archive.
          required: true
      responses:
        '204':
          description: 'No Content: Site successfully archived.'
        '403':
          description: 'Forbidden: Access to the site is denied.'
        '404':
          description: Site not found.
      security:
        - ExternalAuthentication: []
components:
  securitySchemes:
    ExternalAuthentication:
      type: apiKey
      in: header
      name: X-API-KEY

````